.desktop_version .btn:hover,
.desktop_version .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) .product_pop_up_actions a.button:hover,
.desktop_version .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.btn-select-location:hover {
    color: var(--Primary-Colors-Beet-Burgundy, #66273B);
    background: transparent;
}

.desktop_version .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) .product_pop_up_actions a.button:hover {
    border-color: var(--Primary-Colors-Beet-Burgundy, #66273B) !important;
}

.desktop_version .newsletter_submit.btn:hover {
    color: var(--Primary-Colors-Beet-Burgundy, #E8E6E1);
    background: transparent;
}

.desktop_version .order_btn.btn:hover,
.desktop_version .js-view.btn:hover,
.desktop_version .careers_header_btn a:hover,
.desktop_version .featured_post_information_btn .btn:hover,
.desktop_version .locmod_tab:hover,
.desktop_version .eb-cart__loc-change:hover,
.desktop_version .featured_post_container .footer_substack_link_container .btn:hover{
    background: var(--Primary-Colors-Beet-Burgundy, #66273B);
    color: var(--Primary-Colors-Beet-Burgundy, #E8E6E1);
}

.desktop_version .arrow_link:hover span {
    transform: rotate(45deg);
}

.desktop_version .arrow_link.plus_link:hover span {
    transform: rotate(90deg);
}

.desktop_version .posts_grid_container .posts_grid .posts_grid_item .posts_grid_item_image_link:hover .posts_grid_item_image,
.desktop_version .featured_post_container .featured_post_container_body .featured_post_image_container:hover .featured_post_image {
    transform: scale(1.05);
}

.desktop_version .underline:hover:after {
    width: 100%;
}

.desktop_version .header .header_wrapper .right_menu .header_bag:hover svg path {
    fill: #FF6FAD;
}

.desktop_version .header .header_wrapper .right_menu .header_bag:hover .bag_count {
    background: #FF6FAD;
}

.desktop_version .soup_name:hover span {
    transform: translateY(-0.6944vw);
}

.desktop_version .soup_name:hover svg {
    opacity: 1;
}

.desktop_version  .products_marquee .product_card:hover .product_card_hover{
  opacity:1;
}
.desktop_version   .products_marquee .product_card:hover .card_text{
  opacity:1;
  transform:translateY(0);
}
.desktop_version   .products_marquee .product_card:hover .card_title{
  opacity:1;
  transform:translateY(0);
}
.shop_filters_container .shop_filters_container_content .shop_filters_container_content_items .shop_filters_container_content_items_body:hover .shop_filters_message{
    opacity:1;
}
.faqs_module .faqs_header .faqs_nav ul li .faqs_nav_link:hover .zig-svg,
.shop_header .shop_nav ul li .shop_nav_link:hover .zig-svg{
    opacity:1
}
.eb-qty.eb-qty-product .eb-qty__stepper .eb-qty__btn:hover{
      background: var(--Primary-Colors-Beet-Burgundy, #66273B);
    color: var(--Primary-Colors-Beet-Burgundy, #E8E6E1);
}
  .eb-qty.eb-qty-product .eb-qty__stepper .eb-qty__btn:hover svg path{
          
    stroke:#E8E6E1;
  }